#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
selectedframe=El &marc seleccionat
Aslaid=Aix\u00ED com es &veu per pantalla
options=Opcions
Eachframe=&Cada marc per separat
PrintFrames=Imprimeix els marcs
extend=cert
